Das Zend Framework wurde wieder einem Update unterzogen. Die Stable-Version ist derzeit 1.0.4. Der Nachfolger 1.5.0 wurde zeitgleich auf den ersten Release Candidate aktualisiert.

Zu beachten ist, dass (seit einiger Zeit) das Handbuch bereits für die 1.5.0 Version geschrieben ist und somit einige Codebeispiele und Beschreibungen nicht 100%ig funktionieren können.

3 Gedanken zu „Zend Framework Update: 1.0.4 und 1.5.0RC1

  1. Mir ist nichts aufgefallen, was die Abwärtskompatibilität angeht. Lediglich die beschriebenen Codestücke können manchmal nicht in der 1.0.4er Version verwendet werden.

    z.B. gibt es in 1.0.3 die Möglichkeit nicht Zend_Db_Table_Abstract::select() aufzurufen, wie im Handbuch unter „Example 10.90. Simple usage“ erklärt. In 1.5.0 geht ist es hingegen möglich.

    Wie gesagt, es bezieht sich nur darauf, dass die Dokumentation schon mehr Features enthält als in der Stable-Version verwendet werden kann.

  2. OK- alles klar. Das war einfach unsere Politik bisher, dass wir die Dokumentation immer vom Trunk bauen. Das werden wir neu bewerten nach dem 1.5 Release. Mittlerweile kannst du die Documentation von den 1.0 Archive benutzen.
    Tut mir leid, mein Deutch ist schon lange nicht viel verwendet.

Schreibe eine Antwort

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> 

Erforderlich

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.